/*
Theme Name: Divi Child Theme
Theme URI: https://divireadythemes.com/
Description: Divi Child Theme
Author: Divi Ready Themes
Author URI: https://divireadythemes.com/
Template: Divi
Version: Updated for Divi 3+
*/



/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/

@font-face {
	font-family: 'ElegantIcons';
	src:url('fonts/ElegantIcons.eot');
	src:url('fonts/ElegantIcons.eot?#iefix') format('embedded-opentype'),
		url('fonts/ElegantIcons.woff') format('woff'),
		url('fonts/ElegantIcons.ttf') format('truetype'),
		url('fonts/ElegantIcons.svg#ElegantIcons') format('svg');
	font-weight: normal;
	font-style: normal;
}
#main-footer {
    height: 0 !important;
    overflow: hidden;
}
/*-------------------[GD detail]--------------------*/
.h2, .et-db #et-boc .et-l h2{font-size:30px;}
/*---[remove product name from the BC]---*/
.breadcrumb_last{display:none;}

/*-------------------[GD archive]--------------------*/
.ds-fullwidth-specialty> .et_pb_row {
min-width: 100% !important;
}

/*-------------------[GD Archive Item]--------------------*/
.bsui .h4, .bsui .h6{font-size: 16px;line-height:1.3em;}
.bsui .list-group-item-action{font-weight:regular;line-height:1em}
.geodir_post_meta_title {font-weight:600;}
.bsui {border-radius:10px;}
.bsui .card{border-width:0;}
.bsui .list-group-flush .list-group-item{border:none;padding:.45em;}

/*-------------------[GD bubble]--------------------*/
.gd-bubble span.geodir_post_meta_title .geodir-field-post_title{
    display: none;
}
.gd-bubble .geodir_post_meta.geodir-field-post_title{
    display: none;
}
/*---[remove icons]---*/
.gd-bubble .geodir-field-phone {display: none;}
.gd-bubble .geodir-entry-title {font-size:14px;}
.gd-bubble .geodir_post_meta_title {font-size:14px; line-height:1.8em; color:black; font-weight:400;}
.gd-bubble .gd-list-rating-stars {display: none;} 
.fa-home{display:none;}
.gd-cptcat-icon {display:none;}
.et-pb-icon {font-size:40px}

.bsui .carousel-inner {border-radius:10px;}
.bsui .embed-item-cover-xy{
	border-radius:10px;}


.bsui .shadow-sm{box-shadow:none !important;}
.bsui .btn:not(:disabled):not(.disabled){border-radius:60px; border-color: black; background-color: transparent;color:black;}
.bsui .col{padding:0;}
.bsui .badge-light{color:black;background-color:transparent;}
.bsui .font-weight-bold {font-size:13px !important; font-weight: 600 !important; font-family: 'Montserrat';
}

.et-db #et-boc .et-l .et_pb_section{margin-top:0;}
.bsui .pl-4, .bsui .px-4{border-color:black;border-radius:60px;}
.bsui .bsui  .btn:not(:disabled):not(.disabled){background-color:#ef6f49; border:#ef6f49;color:white; font-weight:600;}


